@charset "utf-8";
html, body{height: 100%; background: #fff;}
.container{width: 1200px; padding-right: 30px; padding-left: 30px; min-width: 1200px;}
.mb{margin-bottom: 65px;}
.quickBar{display: none;}

.zzzq-body{position:relative; min-width: 1260px; background: url(/global/zzzq_bg.png) no-repeat center top #fff; background-size: 100% auto;}

.zzzq-header .container{position: relative;}
.zzzq-header .banner{position: relative; padding-top: 37px; height: 326px;}
.zzzq-header .banner img{position: absolute; right: 0; bottom: 0; width: 67.75%;}
.zzzq-header .inhead{position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 2; padding-top: 62px; padding-right: 30px; padding-left: 30px;}
.zzzq-header .inhead>div{width: 39.166667%; text-align: center;}
.zzzq-header .inhead .title{padding-top: 30px; padding-bottom: 23px;}
.zzzq-header .search dl{position: relative; background-color: rgb(255,255,255); border-radius: 60px; box-shadow: 5px 5px 5px rgba(0 0 0 / 20%);}
.zzzq-header .search dl dd{margin-right: 92px; margin-left: 20px;}
.zzzq-header .search dl dd input[type="text"]{width: 100%; width: 100%; height: 58px; font-size: 1.5em; line-height: 58px; border: none; background: none;}
.zzzq-header .search dl dd input::-webkit-input-placeholder{font-weight: bold; color: #333;}
.zzzq-header .search dl dt.button{position: absolute; top: -1px; right: -1px; bottom: -1px; width: 72px;}
.zzzq-header .search dl dt.button .submit{position:absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: none; cursor: pointer; background: url(/global/zzzq_header_search_btn.png) no-repeat center center #de252b; border-radius: 0 60px 60px 0; -webkit-border-radius: 0 60px 60px 0; -webkit-appearance:none; transition: all .3s; -webkit-transition: all .3s;}
.zzzq-header .search dl dt.button .submit:hover{filter:alpha(opacity=85); -moz-opacity: 0.85; opacity:0.85;}
@media (max-width:1300px) {
  .container{width: auto; min-width: inherit;}
  .zzzq-body{min-width: inherit;}
}

.zzzq-wrapper{padding-top: 50px;}

.zzzq-headline{text-align: center; margin-bottom: 50px; overflow: hidden;}
.zzzq-headline .currentName{display: inline-block; position: relative; padding-right: 1em; padding-left: 1em; font-size: 3em; color: #185aad;}
.zzzq-headline .currentName a{color: #185aad;}
.zzzq-headline .currentName:before{position: absolute; top: 50%; left: -326px; width: 326px; height: 26px; margin-top: -10px; content: ""; background: url(/global/zzzq_title_bg1.png) no-repeat right;}
.zzzq-headline .currentName:after{position: absolute; top: 50%; right: -326px; width: 326px; height: 26px; margin-top: -10px; content: ""; background: url(/global/zzzq_title_bg2.png) no-repeat;}

.zzzq-zwdt dl dt{float: left; width: 65.875%;}
.zzzq-zwdt dl dt .place{padding-top: 66.25%;}
.zzzq-zwdt dl dd{margin-left: 65.875%;}
.zzzq-zwdt dl dd > div{margin-left: 30px; text-align: justify;}
.zzzq-zwdt dl dd .caption{margin-bottom: 15px;}
.zzzq-zwdt dl dd .caption a{line-height: 1.5em; font-size: 2.25em; font-weight: bold; color: #1859ac;}
.zzzq-zwdt dl dd .memo{word-break: break-all;font-size: 1.625em; color: #666; line-height: 1.875em;}
.zzzq-zwdt dl dd .more{margin-top: 10px; text-align: right;}
.zzzq-zwdt dl dd .more a{display: inline-block; font-size: 1.625em; color: #f67035;}


.zzzq-tzgg{position: relative; background-color: #e8f3ff; border-top-left-radius: 20px; overflow: hidden;}
.zzzq-tzgg .currentName{position: absolute; top: 0; bottom: 0; left: 0; width: 84px; border-top-left-radius: 20px; border-bottom-right-radius: 20px; background-color: #185aad;}
.zzzq-tzgg .currentName a{position: absolute; top: 50%; left: 50%; margin-top: -2em; margin-left: -.5em; width: 1em; font-size: 3em; color: #fff; line-height: 1em;}
.zzzq-tzgg .item{margin-left: 84px; padding: 0 45px 20px;}
.zzzq-tzgg .item .caption{padding-top: 25px; padding-bottom: 10px; font-size: 2.25em; font-weight: bold; text-align: center;}
.zzzq-tzgg .item .caption a{display: inline-block;}
.zzzq-tzgg .item .desc{font-size: 1.75em; color: #666; line-height: 1.875; text-align: justify;}

.zzzq-menus{margin: -40px -20px 0;}
.zzzq-menus li{float: left; width: 33.33333%;}
.zzzq-menus li .box{margin: 40px 20px 0; position: relative; height: 245px; background-repeat: no-repeat; background-position: center; background-size: 100%; border-top-left-radius: 20px; border-bottom-right-radius: 20px;}
.zzzq-menus li .box .table{position: relative; width: 100%; height: 100%; display: table; vertical-align: middle;}
.zzzq-menus li .box .table .inline{position: relative; width: 100%; height: 100%; display: table-cell; vertical-align: middle; text-align: center;}
.zzzq-menus li .box .table .inline a{display: inline-block;}
.zzzq-menus li .box .table .inline a i{display: inline-block; margin-right: 30px; vertical-align: middle; width: 90px; height: 91px;}
.zzzq-menus li .box .table .inline a i img{display: block; width: 100%; height: 100%;}
.zzzq-menus li .box .table .inline a font{display: inline-block; vertical-align: middle; font-size: 2.25em; color: #fff;}
.zzzq-menus li .box .table .inline a.break i{display: block; margin: 0 auto 20px;}
.zzzq-menus li.li0 .box{background-image: url(/global/zzzq_menu_bg1.png); background-color: #39caad;}
.zzzq-menus li.li1 .box{background-image: url(/global/zzzq_menu_bg2.png); background-color: #f57a6e;}
.zzzq-menus li.li2 .box{background-image: url(/global/zzzq_menu_bg3.png); background-color: #8a8ae7;}
.zzzq-menus li.li3 .box{background-image: url(/global/zzzq_menu_bg4.png); background-color: #efb15b;}
.zzzq-menus li.col-m-12{width: 100%;}
.zzzq-menus li.col-m-12 .box .table .inline{text-align: left;}
.zzzq-menus li.col-m-12 .box .table .inline a{margin-left: 12%;}


/* 当前位置crumb */
.zzzq-crumb{margin-bottom: 20px;}
.zzzq-crumb h2{padding: 1em 0; line-height: 1.875em; font-size: 1.625em; font-weight: normal; color: #888;}
.zzzq-crumb h2 em{display: inline-block; padding-left: 35px; font-style: normal; background: url(/global/zzzq_location.png) no-repeat left center;}
.zzzq-crumb h2 a{display: inline-block; color: #888;}
.zzzq-crumb h2 a:hover{color: #333;}

/*list*/
.zzzq-list-hd h3{float: left; position: relative; padding-left: .75em; font-size: 2.875em; line-height: 1.25em; font-weight: bold; color: #185aad;}
.zzzq-list-hd h3:before{position: absolute; top: 15%; bottom: 15%; left: 0; content: ""; width: 10px; background-color: #185aad; border-radius: 10px;}
.zzzq-list-hd h3 font{display: inline-block; position: relative; top: -3px;}
.zzzq-list-section dl{position: relative; padding: 30px 40px; margin-top: 30px; background-color: #f4f7f7; border-top-left-radius: 20px; border-bottom-right-radius: 20px;}
.zzzq-list-section dl dd{margin-right: 200px;}
.zzzq-list-section dl dd.caption{font-size: 2em; line-height: 1.5em; text-align: justify; min-height: 3em; margin-bottom: .5em;}
.zzzq-list-section dl dd.time{font-size: 1.75em; color: #999;}
.zzzq-list-section dl dt{position: absolute; top: 50%; right: 40px; margin-top: -35px;}
.zzzq-list-section dl dt a{display: block; padding: 15px 20px 15px 70px; font-size: 2em; color: #fff; line-height: 40px; background: url(/global/zzzq_chakan.png) no-repeat 20px center #ea7f34; border-radius: 10px; transition: all .3s;}
.zzzq-list-section dl dt a:hover{opacity: .9;}

.zzzq-list-lm{margin-top: -50px;}
.zzzq-list-lm li{width: 33.33333%;}
.zzzq-list-lm li .box{background-color: #f4f7f7;}
.zzzq-list-lm li .box .table .inline a font{color: #333;}

/*page*/
.zzzq-pagediv ul{text-align: center;}
.zzzq-pagediv ul li{display: inline-block;}
.zzzq-pagediv ul li a{display: block; padding: 10px 20px; margin: 0 5px; font-size: 1.25em; background-color: #f5f6f7; border: 1px solid #e0e0e0;}
.zzzq-pagediv ul li a:hover{color: #2583e7; border-color: #2583e7;}
.zzzq-pagediv ul li a.current{font-weight: bold; color: #fff; background-color: #2583e7; border-color: #2583e7;}

/*内容页*/
.article{padding-right: 30px; padding-left: 30px;}
.article-title{text-align: center; color: #185aad; font-weight: bold; font-size: 2.875em; line-height: 1.5em;}
.article-attr{padding-top: 1.5em; padding-bottom: .75em; color:#888888; font-size: 1.625em;}
.article-attr b{font-weight:normal;}
.article-attr-l span{margin-right: 30px; display:inline-block; white-space:nowrap;}
.article-attr #view span{ margin:0;}
.article-attr .llcs{display: none;}
.article-attr .llcs b{color:#8d0707;}
.article-attr-l{float: left; line-height: 50px;}
.favorite-tips{font-size:16px;}
.article-attr-r{float: right;}
.article-attr-r .print, .article-attr-r .fontsize{display: inline-block; line-height: 40px;  margin-right: 12px;}
.shareIcon{display: inline-block; line-height: 40px;}
.shareIcon font{display: inline-block; margin-top: 5px;}
.article-attr-r .print a,
.article-attr-r .fontsize i{cursor: pointer; color:#666666; font-style: normal;}
.article-attr-r .fontsize i{margin: 0 5px;}
.article-attr-r .print a:hover,
.article-attr-r .fontsize a:hover{color: #333;}

.article-content{clear: both; text-align: justify; overflow: hidden;}
.article-content p{margin: .75em 0;}
.article-content table,
.article-content video,
.article-content img{max-width:100%;}
.article-content *{font-size: 32px !important; line-height: 2em !important; color: #666 !important; font-family: Microsoft YaHei,Simsun,SimHei,Arial !important;}

.article-appendix{font-size: 1.875em;}
.article-appendix h3{font-size: 1em; padding-top: 1em; padding-bottom: .3125em;}
.article-appendix .infoList li h4 i{top: -6px; width: 12px; height: 12px;}
.article-appendix .infoList li h4{padding-left: 40px; padding-right: 0;}

.article-toolbar{padding: .5em 1.25em; font-size: 1.625em; line-height: 2em; text-align: right; background-color: #f5f5f5;}
.article-toolbar span{display: inline-block; color: #666;}
.article-toolbar a{display: inline-block; margin-left: .875em; color: #666;}

.article-ewm{text-align: center;}
#qr_container{padding-top: .5em; color: #666; font-size: 1.625em;}

.social-share .social-share-icon{width: 38px !important; height: 38px !important; line-height: 38px !important; font-size: 1.75em !important;}

.article-appendix{display: none;}